/*=======================
        General 
=======================*/
html,
body {
	 font-family: 'Helvetica Neue LT Std';
	font-weight: 400;
	font-size: 18px;
	padding:  0;
	margin:  0;
}
p{
	font-size: 14px;	
	line-height: 1.5;
	margin: 0 0 20px;
	
}
h1, h2, h3, h4, h5, h6{
	font-weight: 700;
	margin-top: 0;
}
h3, h4, h5, h6{
	line-height: 1.3;
}
h1{
	font-size: 54px;
}
h2{
	font-size: 36px;
}
h3{
	font-size: 36px;
}
h4{
	font-size: 18px;
}
h5{
	font-size: 16px;
}
h6{
	font-size: 14px;
}
 a:hover{
	 text-decoration: none;
 }
 a {
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	text-decoration: none;
}
:focus{
	outline: none;
}
img{
	max-width: 100%;
}
ul{
	padding: 0;
	margin: 0;
}
*{
	box-sizing: border-box;
}
/*=======================
       Page Layout
=======================*/
.container{
	max-width:  1240px;
	padding:  0 20px;
	margin:  0 auto;
}
.list-flex{
	display: flex;
	flex-wrap: wrap;
}
.flex-middle{
	align-items: center;
}
.flex-center{
	justify-content: space-between;
}
.hd-top{
	background: #1e4797;
	padding: 10px 0;
	color: #fff;
	align-items: center;
}
.hd-info p{
	font-size: 12px;
	font-weight: 700;
	margin:  0;
}
.hd-info span{
	display: inline-block;
	margin:  0 12px;
	line-height: 0.8;
}
.hd-info p a{
	color: #fff;
}
.hd-bottom{
	padding: 12px 0;
	background: #f3f0df;
}
.menu-main ul{
	letter-spacing: -0.3em;
}
.menu-main ul li{
	letter-spacing: 0;
	margin:  0 12px;
	font-size: 18px;
	display: inline-block;
}
.menu-main ul li a{
	color: #000;
}
.menu-main ul li a:hover{
	color: #e9212c;
}
.lancor-btn{
	padding:  14px 18px;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	display: inline-block;
	background: #1e4998;
}
.lancor-btn:hover{
	background: #000;
}
.hd-button .lancor-btn{
	margin-left: 13px;
}
.lancor-btn-red{
	background: #e9212c;
}
.hd-bottom  .container{
	max-width: 1400px;
}
.home-banner{
	position: relative;
}
.home-banner .banner-feature{
	width: 100%;
	min-height: 400px;
	object-fit: cover;
	    display: block;
}
.banner-text{
	position: absolute;
	top: 83px;
	left: 20px;
	right: 20px;
	margin: 0 auto;
	max-width: 870px;
	color: #231F20;
	font-size: 41px;
	line-height: 1;
	font-weight: 400;
	text-align: center;
}
.text-red{
	color: #E5262E;
}
.text-blue{
	color: #1D4996;
}
.text-center{
	text-align: center;
}
.text-uppercase{
	text-transform: uppercase;
}
.home-section-1{
	background: #f3f0df;
	/* margin-bottom: -40px; */
	/* position: relative; */
	/* bottom: -40px; */
}
.home-section-1 .container{
	max-width: 1190px;
}
.welcome{
	margin-top: -20px;
	position: relative;
	margin-bottom: 10px;
}
.welcome-feature{
	width: 30%;
}
.welcome-info{
	width: 36%;
	padding: 75px 20px 0;
}
.welcome-info h4{
	font-size: 26px;
	line-height: 1.2;
	color: #000;
	margin-bottom: -2px;
	font-weight: 400;
}
.welcome-info h2{
	font-size: 46px;
	line-height: 1;
	margin-bottom: 10px;
}
.welcome-info p{
	line-height: 1.18;
	font-size: 17px;
	color: #000;
	margin-bottom: 15px;
}
.welcome-info h3{
	font-size: 40px;
	line-height: 1.2;
}
.welcome-form{
	width: 34%;
	margin-top: 6px;
}
.welcome-form-box{
	background: #1e4997;
	padding: 27px 40px 30px;
}
.welcome-form h3{
	color: #fff;
	font-size: 22px;
	line-height: 1;
	margin-bottom: 20px;
}
.welcome-form input[type="text"], .welcome-form input[type="email"], .welcome-form input[type="tel"], .welcome-form textarea{
	font-size: 17px;
	line-height: 1;
	color: #000;
	background: #fff;
	padding: 6px 12px;
	border-radius: 18px;
	margin-bottom: 5.5px;
	text-transform: uppercase;
	border: none;
	width: 100%;
	font-family: 'Helvetica Neue LT Std';
}
.welcome-form input[type="text"]::placeholder, .welcome-form input[type="email"]::placeholder, .welcome-form input[type="tel"]::placeholder, .welcome-form textarea::placeholder{
	color: #000;
}
.welcome-form textarea{
	height: 33px;
	resize: none;
	padding-top: 8px;
}
.welcome-form input[type="submit"]{
	display: inline-block;
	font-size: 16px;
	color: #fff;
	background: #e9212c;
	border:  none;
	padding: 8.5px 21px;
	line-height: 1;
	border-radius: 18px;
	font-family: 'Helvetica Neue LT Std';
	cursor: pointer;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	margin-top: -5px;
}
.welcome-form input[type="submit"]:hover{
	background: #000;
}
.service{
	bottom: -88px;
	position: relative;
	margin-top: -88px;
}
.service-item .sv-border{
	position: absolute;
	top: 0;
	bottom: 0;
	width: 3px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	background: #e5262d;
}
.service-item:first-child .sv-border{
	top:  66px;
}
.service-item:last-child .sv-border{
	bottom: 210px;
}
.service-item{
	margin:  0 -50px 0;
	position: relative;
	padding-bottom: 10px;
}
.service-item:last-child{
	padding-bottom: 0;
}
.service-info{
	width: 50%;
	padding:  0 50px;
	text-align: right;
}
.service-info h3{
	line-height: 1.16;
	font-size: 45px;
	margin-bottom: 7px;
	position: relative;
}
.service-info h3:after{
	position: absolute;
	top: 19px;
   	 right: -57px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	content: "";
	background: #e5262d;
}
.service-info p{
	font-size: 20px;
	line-height: 1.2;
	color: #000;
}
.service-feature{
	padding:  0 50px;
	text-align: left;
	width: 50%;
}
.service-feature img{
	margin-left: 30px;
}
.service-item:nth-child(2n) .service-feature img{
	margin-left: 0;
}
.service-item:nth-child(2n){
	flex-direction: row-reverse;
}
.service-item:nth-child(2n) .service-info{
	text-align: left;
}
.service-item:nth-child(2n) .service-feature{
	text-align: right;
}
.service-item:nth-child(2n) .service-info h3:after{
	left: -57px;
}
.locations{
	padding: 71px 0 5px;
}
.section-title{
	font-size: 41px;
	line-height: 1;
	margin-bottom: 20px;
}
.news-list{
	margin:  0 -10px;
}
.image-fit{
	overflow: hidden;
}
.image-fit img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news-item{
	width: 33.33%;
	padding:  0 10px;
	margin-bottom: 20px;
}
.news-feature{
	height: 246px;
}
.news-feature:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);

}
.news-feature img{
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.news-info{
	padding: 22px 15px;
	border:  1px solid #f5f5f5;
	border-top: none;
	height:  calc(100% - 243px);
	background: #fff;
}
.news-info h3{
	font-size: 32px;
	margin-bottom: 15px;
	color: #1D4996;
}
.location-info p{
	font-size: 20px;
	line-height: 1.17;
	margin-bottom: 20px;
	color: #000;
}
.news-info h5{
	font-size: 18px;
	line-height: 1.17;
	margin-bottom: 0;
	color: #000;
	font-weight: 400;
}
.testimonials{
	padding:  40px 0 50px;
	background: #f2f2f2;
}
.gallery{
	padding: 70px 0 48px;
}
.gallery-list{
	margin:  0 -3px;
}
.gallery-item{
	padding:  3px;
	position: relative;
	width: 50%;
}
.gallery-feature{
	height: 294px;
	overflow: hidden;
	display: flex;
	margin:  0 -2px;
}
.gallery-feature img{
	width: 50%;
	padding:  0 2px;
	height: 100%;
	object-fit: cover;
	cursor: pointer;
}
.gallery-title{
	
padding: 6.5px 12px;
	
background: #f3f0df;
	
position: absolute;
	
bottom: 3px;
	
left: 3px;
	
right: 3px;
}
.gallery-title h4{
	color: #000;
	font-size: 24px;
	line-height: 1;
	margin:  0;
	font-weight: 400;
}
#footer{
	padding: 38px 0 25px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
	background-color: #1e4997;
}
.ft-form h2,
.ft-form h3 {
	color: #fff;
	font-size: 41px;
	line-height: 1;
	margin-bottom: 24px;
	text-align: center;
}
.ft-form input[type="text"], .ft-form input[type="email"], .ft-form input[type="tel"], .ft-form textarea{
	font-size: 22px;
	line-height: 1;
	color: #000;
	background: #fff;
	padding: 29.56px 33px;
	border-radius: 25px;
	margin-bottom: 14px;
	text-transform: uppercase;
	border: none;
	width: 100%;
	font-family: 'Helvetica Neue LT Std';
}
.ft-form input[type="text"]::placeholder, .ft-form input[type="email"]::placeholder, .ft-form input[type="tel"]::placeholder, .ft-form textarea::placeholder{
	color: #000;
}
.ft-form textarea{
	height: 85px;
	resize: none;
}
.ft-form input[type="submit"]{
	display: inline-block;
	font-size: 41px;
	color: #fff;
	background: #e9212c;
	border:  none;
	padding: 22.5px 50px;
	line-height: 1;
	border-radius: 25px;
	font-family: 'Helvetica Neue LT Std';
	cursor: pointer;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	margin-top: -5px;
}
.ft-form input[type="submit"]:hover{
	background: #000;
}
.ft-bottom{
	margin-top: 117px;
}
.ft-bottom p{
	font-size: 16px;
	line-height: 1.1;
	margin:  0;
	color: #000;
}
.ft-bottom p a{
	color: #000;
}

.rst-menu-trigger {
    border: 0 none;
    display: none;
    height: 45px;
    width: 45px;
    z-index: 999;
    cursor: pointer;
    outline: 0;
    float: right;
    background: none;
    position: absolute;
    top: 7px;
    right:20px;
    padding: 13px 9px;
    background: #eedea2;
    border-radius: 10px;
}
.rst-menu-trigger span {
	font-size: 0;
	height: 2px;
	width: 26px;
	background: #945043;
	position: absolute;
	top: 50%;
	border-radius: 4px;
	left: 9px;
}
.rst-menu-trigger span::after, .rst-menu-trigger span::before{
	font-size: 0;
	height: 2px;
	width: 26px;
	background: #945043;
	position: absolute;
	left: 0;
	content: "";
	border-radius: 4px;
}
.rst-menu-trigger span::after{
	transform: translateY(350%);
}
.rst-menu-trigger span::before{
	transform: translateY(-350%);
}
.rst-menu-trigger.exit span::before {
    transform: translateY(0px) rotate(45deg);
}
.rst-menu-trigger.exit span::after {
    transform: translateY(0px) rotate(-45deg);
}
.rst-menu-trigger.exit span {
    background-color: transparent !important;
}
.on-mb{
	display: none !important;
}
.hd-social{
	display: flex;
	align-items: center;
}
.hd-social a{
	margin-left: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hd-social a img{
	width: 20px;
}
.testimonials .news-feature{
	height: 259px;
}
.testimonial-info{
	padding: 12px 15px;
    height: calc(100% - 259px);
}
.testimonial-info p{
	font-size: 18px;
    line-height: 1.25;
}
.gallery-small{
	    display: flex;
    flex-wrap: wrap;
    margin: -2px 0;
}
.gallery-feature  .gallery-small img{
	height: 50%;
    padding: 2px;
}
.lcg-it-feature-box{
	margin: 4px 0;
}
.lcg-it-feature-small{
	width: 70px;
	margin: -1px;
	display: flex;
    flex-direction: column;
}
.lcg-it-feature-small img{
	padding:  1px;
	width: 100%;
	height: 33.33%;
}
.lcg-it-feature-big{
	width: calc(100% - 70px);
	padding: 0 1px;
}
.lcg-it-feature-big img{
	height: 100%;
	width: 100%;
}
.img-popup{
	position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(38, 40, 52, 0.9);
    text-align: center;
    z-index: 9999999999999;
    animation: pop-in;
    animation-duration: 0.5s;
    -webkit-animation: pop-in 0.5s;
    -moz-animation: pop-in 0.5s;
    -ms-animation: pop-in 0.5s;

}
.close-lightbox{
	    position: absolute;
    top: 0;
    right: 20px;
    z-index: 100;
    color: #fff;
    font-size: 50px;
    line-height: 1;
    cursor: pointer;
}
.img-popup img{
	position: absolute;
    top: 50%;
    width: 50%;
    max-height: 80vh;
    display: inline-block;
    transform: translate(-50%, -50%);
}
.lightboxfadeout{
    animation: fadeout;
    animation-duration: 0.5s;
    -webkit-animation: fadeout 0.5s;
    -moz-animation: fadeout 0.5s;
    -ms-animation: fadeout 0.5s;
}
#wpcf7-f142-o1 p {
	margin: 0;
}
@keyframes pop-in {
    0% {
        opacity: 0;
        transform: scale(0.1);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes pop-in {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.1);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes pop-in {
    0% {
        opacity: 0;
        -moz-transform: scale(0.1);
    }
    100% {
        opacity: 1;
        -moz-transform: scale(1);
    }
}


@keyframes fadeout {
    100% {
        opacity: 0;
        transform: scale(0.1);
    }
    0% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes fadeout {
    100% {
        opacity: 0;
        -webkit-transform: scale(0.1);
    }
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes fadeout {
    100% {
        opacity: 0;
        -moz-transform: scale(0.1);
    }
    0% {
        opacity: 1;
        -moz-transform: scale(1);
    }
}
@media (min-width: 768px) {
/* 	#locations .location-slider-info {
		display: flex;
		flex-wrap: wrap;
		max-width: 80%;
		margin: 0 auto 40px;
		align-items: center;
	} */
/* 	#locations .news-feature {
		width: 50%;
		height: auto;
	} */
/* 	#locations .news-info {
		width: 50%;
		height: auto;
		padding-left: 40px;
		border: none;
	} */
	#locations .locations-gallery-it .lcg-it-title {
		background-image: url(../images/ar-right.png);
		background-repeat: no-repeat;
		background-position: calc(100% - 20px) center;
		background-size: 12px auto;
		padding: 11px 20px;
		background-color: #f3f0df;
	}
	#locations .locations-gallery-it .lcg-it-title.active {
		background-image: url(../images/ar-down.png);
		background-size: 24px auto;
		background-position: calc(100% - 10px) center;
	}
	#locations .locations-gallery-it .lcg-it-title h4 {
		font-size: 20px;
		font-weight: 400;
		color: #000;
		margin: 0;
		line-height: 1;
	}
/* 	#locations .lcg-it-feature-big {
		display: none;
	} */
/* 	#locations .lcg-it-feature-small {
		width: 100%;
		display: flex;
		flex-direction: row;
		align-items: stretch;
		padding: 15px 30px;
		column-gap: 20px;
		background-color: #f2f2f2;
	} */
	.lcg-it-feature-small{
		display: flex;
    	flex-direction: column;
   	 	align-items: center;
    	justify-content: space-around;
	}
	#locations .lcg-it-feature-small img {
/* 		height: auto; */
		object-fit: cover;
	}
	#locations .lcg-it-feature-box {
		margin: 0;
	}
/* 	.location-slider .news-item {
		width: 100%;
	} */
	.location-slider .slick-list {
		width: 100%;
	}
	.location-slider .slick-prev {
		left: 5px;
		background-image: url(../images/ar-left.png);
	}
	.location-slider .slick-next {
		right: 5px;
		background-image: url(../images/ar-right.png);
	}
	.location-slider .slick-arrow {
		width: 47px;
		height: 47px;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #eedea2;
		background-repeat: no-repeat;
		background-position: center;
		z-index: 5;
		top: 15%;
		transform: none;
	}
	.location-slider .slick-arrow::before {
		display: none;
	}
	.lcg-it-feature {
		padding: 30px 15px;
	}
	.news-info{
		min-height: 236px;
	}
}
#locations .lcg-it-feature-content {
/* 	padding: 15px 30px;
	background-color: #f2f2f2; */
}

.lcg-it-feature-content h2 {
    font-size: 20px;
    color: #1d4996;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#locations .lcg-it-feature-content {
    max-height: 150px;
    overflow: auto;
}

#locations .lcg-it-feature-content::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #ae7d6c;
}

#locations .lcg-it-feature-content::-webkit-scrollbar
{
    width: 4px;
    background-color: #f3f0df;
}
@media (max-width: 767px){
	#locations .lcg-it-feature-content{
		padding: 15px;
	}
}

.gallery-feature{
	display: block;
}
.gallery-feature img{
	width: 25%;
	height: 50%;
	float: left;
	    padding: 2px
}
.gallery-feature img:first-child{
	width: 50%;
	height: 100%;
}
.clear{
	clear: both;
}
.popup{
	display: none; 
	position: fixed;
	z-index: 1; 
	padding-top: 100px; 
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%;
	overflow: auto;
	background-color: rgba(38, 40, 52, 0.9);
	z-index: 999;
}
.popup img#popimg{
	    position: absolute;
    top: 50%;
    width: 50%;
    max-height: 80vh;
    display: inline-block;
    transform: translate(-50%, -50%);
    left: 50%;
}
.popup .arrow-left{
	    color: #fff;
    font-size: 60px;
    position: absolute;
    top: 50%;
    left: calc(25% - 50px);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer;
}
.popup .arrow-right{
	color: #fff;
    font-size: 60px;
    position: absolute;
    top: 50%;
    right: calc(25% - 50px);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer;
}
.popup .close{
	position: absolute;
    top: 10px;
    right: 20px;
    z-index: 100;
    color: #fff;
    font-size: 40px;
    line-height: 1;
    cursor: pointer;
}

@media(max-width:  767px){
	.popup .arrow-left{
		left: 20px;
	}
	.popup .arrow-right{
		right: 20px;
	}
	.popup img#popimg{
		width: 80%;
	}
}

.gallery-feature{
	display: block;
}
.gallery-feature img{
	width: 25%;
	height: 50%;
	float: left;
	    padding: 2px
}
.gallery-feature img:first-child{
	width: 50%;
	height: 100%;
}
.clear{
	clear: both;
}
.popup{
	display: none; 
        position: fixed;
        z-index: 1; 
        padding-top: 100px; 
        left: 0;
        top: 0;
        width: 100%; 
        height: 100%;
        overflow: auto;
        background-color: rgba(38, 40, 52, 0.9);
        z-index: 999;
}
.popup img#popimg{
	    position: absolute;
    top: 50%;
    width: 50%;
    max-height: 80vh;
    display: inline-block;
    transform: translate(-50%, -50%);
    left: 50%;
}
/* .popup .arrow-left{
	    color: #fff;
    font-size: 60px;
    position: absolute;
    top: 50%;
    left: calc(25% - 50px);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer;
	width: 50px;
    height: 50px;
    border: 5px solid #fff;
    transform: rotate(45deg);
    border-width: 0px 0px 4px 4px;
}
.popup .arrow-right{
	    color: #fff;
    font-size: 60px;
    position: absolute;
    top: 50%;
    right: calc(25% - 50px);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer;
		width: 50px;
    height: 50px;
    border: 5px solid #fff;
    transform: rotate(45deg);
    border-width: 4px 4px 0px 0px;
} */
.popup .close{
	    position: absolute;
    top: 10px;
    right: 20px;
    z-index: 100;
    color: #fff;
    font-size: 40px;
    line-height: 1;
    cursor: pointer;
}

@media(max-width:  767px){
	.popup .arrow-left{
		left: 15px;
		width: 35px;
		height: 35px;
	}
	.popup .arrow-right{
		right: 15px;
		width: 35px;
		height: 35px;
	}
	.popup img#popimg{
		width: 80%;
	}
}

/* Thank you Page */
.full-width {
	width: 100%;
}
.entry-header {
	text-align: center;
	width: 100%;
}
.page-id-164 .site-main {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
    min-height: 500px;
    text-align: center;
}
.page-id-164 .entry-content p {
	font-size: 20px;
}